<template>
	<view class="about">
		<image src="https://rl-zk-image.oss-cn-hangzhou.aliyuncs.com/image/about.png"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	.about image{
		width: 750rpx;
		height: 1938rpx;
	}
</style>
